Subject: RE: DSEA templates for Zendesk and KB
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 16 Mar 2022 15:12:09 +0000

Thank you Ashish!

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 16. marts 2022 16:11
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: DSEA templates for Zendesk and KB

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

The signatures are added as well.

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 16, 2022 7:28:04 PM
Subject: Re: DSEA templates for Zendesk and KB

Hello Heta,

Auto replies are added in the Zendesk. In brand signature, we can add only one signature there is no option for the language. However, I will check this with Zendesk support.

I am not able to test if the auto-replies are working fine as the SPF set-up is still not done. I will test once it's done.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 16, 2022 5:24:53 PM
Subject: RE: DSEA templates for Zendesk and KB

Hello Ashish,

Have you been able to start on these yet?

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467222497%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=COhssQlr9AVi%2FxaDSgbSNIm%2BgnyXXOLfR2Qzfu1eFM4%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467222497%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bo12FhZDkZsuM%2FxLMYLKlYyQvrmtlqzFwvAnx9aBBdM%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467222497%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VQBDqb9lrAAgrg7dra8mYpJZpCk%2BZJlvMZLehfE5Dvs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467222497%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=qB5rs3MUPUbAAG1fevwpnHXl1APZ4mAe6jzMMDBMohQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467222497%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=NWXhm0TwrE0%2B002BIXmlPBsRuBvJs2TXd%2BZYxGQX2ZY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467222497%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=QGtQl0oK9OtV%2F3Shso%2BnW9mDjo4CTduJg1yCMjlrqTI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467222497%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=314va7dRp6D6mHi%2FMJbNt1SfG89ua%2Bqr4Q8NEnhPPso%3D&reserved=0>

From: Heta Nyrhinen (HNYR)
Sent: 10. marts 2022 14:17
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: DSEA templates for Zendesk and KB

Hi Ashish amd Saurabh,

As discussed earlier today, I'm sending the content for the DSEA auto reply, signature and webform fields in English, German and French below.

  1.  DSEA Zendesk auto reply template when a new ticket is received

  1.  English
Thank you for contacting DSEA Global Support.

This email confirms we have received your request and a Customer Support Representative is working to get back to you with an answer as soon as possible. Your case number is #{{ticket.id}}.

Best regards
DSEA Global Support

  1.  German
Vielen Dank, dass Sie sich an den DSEA Global Support gewandt haben.

Wir bestätigen Ihnen mit dieser E-Mail, dass wir Ihre Anfrage erhalten haben. Ein Mitarbeiter wird zeitnah Ihre Anfrage bearbeiten. Ihre Bearbeitungsnummer lautet # {{ticket.id}}.

Mit freundlichen Grüßen
DSEA Global Support

  1.  French
Merci d'avoir contacté DSEA Global Support.

Cet e-mail confirme que nous avons reçu votre demande et un représentant du service client s'efforce de vous répondre dans les plus brefs délais. Votre numéro de dossier est # {{ticket.id}}.

Meilleures salutations
DSEA Global Support

  1.  Standard DSEA brand signature for all email replies

  1.  English
Best regards
DSEA Global Support

  1.  German
Mit freundlichen Grüßen
DSEA Global Support

  1.  French
Meilleures salutations
DSEA Global Support

  1.  DSEA contact webform fields in the KB

a) English
Submit a request (title)
Name
Email address
Country
Product
Subject
Description
Attachments

b) German
Anfrage einreichen (title)
Name
E-Mail-Adresse
Land
Produkt
Betreff
Beschreibung
Anhänge

c) French
Envoyer une demande (title)
Nom
Adresse e-mail
Pays
Produit
Sujet
Description
Pièces jointes

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467222497%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=COhssQlr9AVi%2FxaDSgbSNIm%2BgnyXXOLfR2Qzfu1eFM4%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467378728%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vqclJ9%2FAb%2B8PzJZN%2BAh9kRBFx4SLGTDKxT5X1YExIU8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467378728%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2B6nZ5LZcTOnKTmB%2FqVi6xEMs8IN9cu8FHuGLhd1DjpU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467378728%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=jF36ATBCnCVRBKC5L0iLMFfXX2Sr%2FFDpOW%2BuEvLtAYE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467378728%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=LQDS1azp44Z4kB4ZL2A3ypllOGaIhH%2FDPbSGn2aOPLc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467378728%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=k0SA5RJUGsEIgbI0AxaX7mOM%2FaRBVIaY04WgB%2BvCOE4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cf9a7bfc12ffe4ca586e308da075f2440%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637830402467378728%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Fb5CHKCwAnEWlYOf75rNKr2wSBeHT8xDpfwk2KfAyr0%3D&reserved=0>